@import url("https://use.typekit.net/iwa0vjp.css");
footer .mobile-footer {
  display: none;
}
footer .sm-footer {
  display: none;
}
footer {
  width: 100%;
  background-color: #f2f2f2;
  padding: 4em 4em 0;
  margin-top: auto; /*stick footer bottom*/
}
footer .mx-width {
  margin: 0 auto;
  max-width: 1560px;
}
footer .flex {
  align-items: flex-start;
}
footer a {
  white-space: nowrap;
}
footer a:hover {
  text-decoration: none;
}
footer * {
  color: var(--main-font-color);
}
footer .footer {
  padding-bottom: 4em;
  border-bottom: 1px solid #9f9f9f4d;
}
footer .footer-grid {
  justify-content: stretch;
  column-gap: 4%;
  grid-template-columns: 17% 79%;
}
footer .footer-grid .footer-74 {
  display: grid;
  /*grid-template-columns: repeat(13, 1fr);*/
  column-gap: 4%;
  margin: 0;
  width: 100%;
  justify-content: stretch;
}
footer .footer-grid .footer-74 .footer-col {
  padding-right: 1em;
}
footer .footer-grid .footer-74 .footer-col:first-child {
  grid-column: 1 / 3;
}
footer .footer-grid .footer-74 .footer-col:nth-child(2) {
  grid-column: 3 / 5;
}
footer .footer-grid .footer-74 .footer-col:nth-child(3) {
  grid-column: 5 / 8;
}
footer .footer-grid .footer-74 .footer-col:nth-child(4) {
  grid-column: 8 / 11;
}
footer .footer-grid .footer-74 .footer-col:nth-child(5) {
  grid-column: 11 / 14;
}
footer .footer-col img {
  width: 120px;
  align-self: flex-start;
}
footer .footer-col h2 {
  font-size: 1em;
  font-family: "Libre Baskerville", serif;
  text-transform: uppercase;
  margin-bottom: 2.8em;
  font-weight: 500;
  letter-spacing: 2px;
}
footer .footer-col li {
  padding: 0.61em 0 0;
  width: fit-content;
}
footer .footer-col li.cct {
  padding-top: 0;
  margin-bottom: 1em;
}
.cct p:last-child a {
  padding-top: 1px;
}
/* HOVER FOOTER EFFECT */
footer .footer-col li:not(:first-child) a {
  font-size: 1em;
  line-height: 1em;
  width: 100%;
}
footer .footer-col li:not(:first-child) a::after {
  content: "";
  display: block;
  width: 0;
  height: 0.5px;
  background: #999;
}
footer .footer-col li a:hover::after {
  width: 100%;
}
footer .footer-26.flex {
  flex-direction: column;
  justify-content: space-between;
}
footer .social-icons {
  column-gap: 1em;
  width: 100%;
  align-items: flex-start;
  margin-bottom: 6px;
}
footer .social-icons a i {
  font-size: 1.6em;
}
footer .footer-col .content a {
  display: block;
  text-decoration: none;
  color: var(--main-font-color);
}
footer .footer-links {
  padding: 1.4em 0 1em;
  justify-content: space-between;
}
footer .footer-links * {
  font-weight: 300;
  color: #5e6671ba;
}
footer .restOfWorld {
  margin-top: -1px;
}
footer .restOfWorld a {
  padding: 0 1em;
  font-size: 0.8em;
  font-family: gill-sans-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
}
footer .restOfWorld a img {
  margin-top: 0.25em;
  width: auto;
  height: 14px;
  margin-right: 1em;
  display: inline-block;
}
footer .restOfWorld a:nth-child(2) {
  border-left: #9f9f9f4d 1px solid;
  padding-right: 0;
}
footer .footer-links .links.flex a:hover,
footer .footer-links .restOfWorld.flex a.cregion:hover {
  color: var(--main-font-color);
}
footer .footer-links .restOfWorld.flex .flex {
  cursor: text;
}
footer .links {
  column-gap: 3em;
  margin-top: -3px;
}
footer .links a {
  margin-top: 1px;
  font-size: 0.8em;
  font-family: gill-sans-nova, sans-serif;
  font-weight: 400;
  font-style: normal;
}
footer .bankCards {
  column-gap: 0.5em;
}
footer .bankCards img {
  width: 2.5em;
  filter: grayscale(1);
}
.footer-grid-2-cols {
  grid-template-columns: repeat(2, 1fr);
}
footer .cct {
  margin-bottom: 2em;
}
/* HOVER FOOTER SHOWROOMS */
footer .cct p:first-child {
  padding-top: 0.25em;
  margin-bottom: 0.5em;
  width: fit-content;
}
footer .cct p {
  width: fit-content;
}
footer .cct p::after {
  content: "";
  display: block;
  width: 0;
  height: 0.5px;
  background: #999;
}
footer .cct p:hover:after {
  width: 100%;
  transition: width 0.9 3s;
}
footer .social-icons.s1440 a {
  margin-right: 0.8em;
}
footer .social-icons .bx:hover {
  color: rgba(0, 0, 0, 0.5);
}
footer .social-icons.s1440.msocial {
  display: none;
}

@media screen and (max-width: 1445px) {
  .mx-width {
    width: 100% !important;
    margin: 0 auto;
  }
  footer .footer-col img {
    width: 60%;
  }
  footer {
    padding: 4em 6em 1em;
  }
  footer .footer {
    column-gap: 5em !important;
    padding-bottom: 3em !important;
  }
  footer .grid {
    column-gap: 1.8em !important;
    width: 100%;
  }
  footer .links {
    column-gap: 3.5em !important;
  }
  footer .mobile-footer {
    display: none;
  }
  footer .footer-26.flex {
    display: none;
  }
  footer .social-icons {
    margin: 2em 0 0 -0.2em;
  }
  footer .footer-grid {
    justify-content: stretch;
    grid-template-columns: 100%;
  }
}

@media screen and (max-width: 1400px) {
  footer {
    padding: 4em 3em 1em;
  }
  footer .footer {
    padding-bottom: 1em !important;
  }
  footer .footer-grid {
    column-gap: 1em !important;
  }
  .contact-container {
    max-width: 100%;
  }
  footer .footer-grid .footer-74 {
    grid-template-columns: repeat(4, 1fr);
  }
  footer .footer-grid .footer-74 .footer-col:nth-child(5) {
    display: none;
  }
  .social-icons.s1440 {
    margin-top: -3.6em;
  }
  footer .sm-footer {
    display: flex;
  }
  footer .footer.mx-width {
    display: none;
  }
  footer .footer-grid {
    justify-content: stretch;
    column-gap: 4%;
  }
  footer .footer-grid {
    grid-template-columns: 30% 60%;
  }
  footer .footer-grid .footer-74 .footer-col:nth-child(1) {
    grid-column: 1 / 2;
  }
  footer .footer-col li {
    padding: 1em 0 0;
  }
}
@media screen and (max-width: 1000px) {
  footer .sm-footer {
    display: none;
  }
  footer .mobile-footer {
    display: flex;
  }
  footer {
    padding: 4em 3em 1em !important;
  }
  footer .footer {
    border-bottom: none !important;
    padding-bottom: 1em !important;
  }
  footer .footer-grid {
    column-gap: 2em !important;
  }
  footer .footer-grid ul {
    width: 8em;
  }
  footer .footer-grid li a {
    font-size: 1em !important;
  }
  footer .footer-col.hddn {
    display: none;
  }
  footer .footer-col:first-child {
    border-right: #9f9f9f4d 1px solid;
  }
  footer .footer-col h2 {
    margin-bottom: 1em !important;
    font-weight: 300;
    font-size: 1.4em !important;
  }
  footer .footer-links {
    flex-direction: column;
    row-gap: 1.5em;
    align-items: flex-start;
    margin-top: 1.5em;
    padding: 1.5em 0 1em !important;
    border-top: #9f9f9f4d 1px solid;
  }
  footer .links a {
    font-size: 0.8em;
  }
  footer .restOfWorld a:first-child {
    padding-left: 0;
  }
  footer .links.flex {
    width: 100%;
    column-gap: 2.5em !important;
  }
  footer .bankCards {
    padding: 1em 0;
    border-top: 1px solid #9f9f9f4d;
    border-bottom: 1px solid #9f9f9f4d;
    width: 100%;
    justify-content: space-around;
    order: 2;
  }
  footer .bankCards img {
    width: 3em !important;
  }
  footer .copyright {
    order: 4;
    font-size: 1em;
  }
  footer .footer-links,
  footer .restOfWorld.flex,
  footer .links.flex {
    font-size: 1em !important;
  }
  footer .grid {
    margin-inline: 0;
  }
  footer .restOfWorld.flex {
    margin-bottom: 1em;
  }
  footer .footer-grid {
    display: none;
  }
  footer .mobile-footer .footer-col:first-child {
    width: 50%;
  }
  footer .mobile-footer .footer-col:last-child {
    padding-left: 2em;
  }
  footer .social-icons.s1440.msocial {
    display: block;
    margin-top: 1.75em;
  }
}
@media screen and (max-width: 768px) {
  footer .footer-grid .footer-74 {
    column-gap: 4.5em;
  }
  footer .footer-col:first-child {
    padding-right: 3em !important;
  }
}
@media screen and (max-width: 550px) {
  footer {
    padding: 4em 2em 1em !important;
  }
}
@media screen and (max-width: 415px) {
  footer .restOfWorld.flex {
    column-gap: 1em;
    order: 1;
    flex-direction: column;
    margin-bottom: 1em;
    row-gap: 0.2em;
  }
  footer .restOfWorld.flex a {
    padding: 0;
    row-gap: 0.5em;
    flex-direction: column;
    line-height: 1.8em;
  }
  footer .restOfWorld a:nth-child(2) {
    border-left: none;
  }
  footer .restOfWorld a img {
    margin-right: 1em;
  }
  footer .restOfWorld a span img {
    width: 0.7em;
    filter: opacity(0.5);
    margin-top: 0.5em;
  }
}
@media screen and (min-width: 1446px) {
  .social-icons.s1440 {
    margin-top: -3.7em;
  }
  footer .footer {
    padding-bottom: 3em;
  }
}

footer .footer-grid {
  padding: 0;
  margin: 0;
}
